Уязвимость BDU:2015-06468

Дата: 22.08.2008. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-06468.

Наименование уязвимости: Уязвимости операционной системы Red Hat Enterprise Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета openssh-askpass-3.9p1 операционной системы Red Hat Enterprise Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно

Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux Desktop 4 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 4 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 22.08.2008.

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C

Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)

Возможные меры по устранению:
Обновление пакета до более новой версии. Информация о версии исправленного пакета содержится в уведомлении безопасности:
https://rhn.redhat.com/errata/RHSA-2008-0855.html
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2007-4752. CVE-2008-3844. RHSA-2008-0855.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://rhn.redhat.com/errata/RHSA-2008-0855.html

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *